import React from 'react';
export default function Hexagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M269.61-115.93 59.22-480l210.39-364.07h420.78L900.78-480 690.39-115.93zm38.78-68.14h343.22L821.22-480 651.61-775.93H308.39L137.78-480zM480-480" })));
}
